html,body {
	background-color:white;
	color: black;
}


/* list */
div.listtable
{
	display: table;
}
div.listrow
{
	display: table-row;
	height: 1.8em;
}

div.listrow div
{
	display: table-cell;
	vertical-align: middle;
	padding: 0.2em;
}

div.listrow:nth-child(even)
{
	background-color:lightgrey;
}
div.listelement_id
{
	text-align: right;
}
div.listelement_title
{
	text-align: left;	
}
div.listelement_type
{
}
div.listelement_dim
{
}
div.listelement_year
{
	text-align: right;	
}
div.listelement_painter
{
}
div.listelement_owner
{
}



a:link
{
	text-decoration: none;
}
a:visited
{
	text-decoration: none;
	color: black;
}
a:active
{
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
